uuid: 589ee957-7efd-45d3-979b-93b5b1018761
langcode: en
status: true
dependencies:
  module:
    - serialization
    - user
    - yufu_concept
id: add_concept_rest_resource
plugin_id: add_concept_rest_resource
granularity: resource
configuration:
  methods:
    - POST
  formats:
    - json
  authentication:
    - cookie
